#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-23 .mbr-article {
  color: #ffffff;
}
#features1-11 P {
  color: #cccccc;
}
#msg-box5-18 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-18 .mbr-article {
  color: #ffffff;
}
#menu-13 .mbr-brand__name {
  font-size: 16px;
}
#menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-13 .mbr-navbar__hamburger {
  color: #ffffff;
}
#features1-20 P {
  color: #cccccc;
}
